//
//  ViewController.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/11.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
        print("----test")
    }


}

